body, html {
    height: 100%;
}

.bg_fuji {
    /* The image used */
    background-image: url("assets/fuji.png");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_mountain {
    /* The image used */
    background-image: url("assets/mountains.png");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.content {
    width: 100%;
    height: 100%;
}

.centered_content {
    text-align: center;
    width: 580px;
    margin: 0;
    position: absolute;
    color:#eeeff2;
    font-family: Montserrat;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.logo_container{
    text-align: center;
}
.logo {
    width: 450px;
    height: auto;
}
.splash_message_title{
    padding-top: 60px;
    font-size: 30px;
    font-weight: bold;
}
.splash_message {
    padding-top: 40px;
    filter: brightness(70%);
    font-size: 20px;
} 
.splash_tag{
    padding-top: 40px;
    padding-bottom: 20px;
    filter: brightness(80%);
}

.splash_input{
    width: 300px;
     height: 40px;
     text-align: center;
     color: white;
     filter: brightness(80%);
     border:none;
     border:solid 0px white;
     border-radius: 0px;
     background: rgba(255, 255, 255,0.5);
     font-size: 15px;
}
.input_container{
    padding-top: 30px;
}

.button_container{
    padding-top: 20px;
}
.splash_button{
    width: 300px;
    color: white;
     height: 40px;
     border:none;
     border:solid 2px white;
     border-radius: 0px;
     background: rgba(255, 255, 255,0);
     font-size: 15px;
}

.splash_button:hover {
    background:white;
    color:black; 
}